petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscConvEstSetFromOptions

Sets a PetscConvEst object from options

### Synopsis

    #include "petscconvest.h"
    PetscErrorCode PetscConvEstSetFromOptions(PetscConvEst ce)

Collective on PetscConvEst

### Input Parameters

ce -The PetscConvEst object

### Keywords

PetscConvEst, convergence, options

### See Also

PetscConvEstCreate(), PetscConvEstGetConvRate()

### Level

beginner

### Location

src/snes/utils/convest.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages